body {
}
h1,
h2,
h3 {
    font: bold 21px 'aleoregular', Arial, Tahoma, sans-serif;
    color: #121212;
}
h1 span,
h2 span,
h3 span {
    background: url(../images/design/heading_leaf.png) no-repeat left center;
    padding-left: 30px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 14px;
}
table {
    margin-bottom: 20px;
}
table th {
    background: #83dc33;
    border: 1px solid #83dc33;
    padding: 7px;
}
table td {
    padding: 7px;
    border: 1px solid #ccc;
}
.bold {
    font-weight: bold !important;
}
.phone {
    font-weight: bold;
    white-space: nowrap;
    color: #71a53d;
    font-size: 16px;
}
.error {
    color: red;
}
.image-fl {
    float: left;
    margin: 0 15px 15px 0;
}
.image-fr {
    float: right;
    margin: 0 0 15px 15px;
}
.sprite {
    background: url(../images/design/sprite.png) no-repeat 0 0;
}
.separator {
    background: url(../images/design/separator.jpg) no-repeat left bottom;
    padding-bottom: 15px;
    clear: both;
}
a:hover {
    text-decoration: none;
}

#head_wrap {
    background: #000;
    width: 100%;
    position: fixed;
    z-index: 10000;
}
#logo {
    display: block;
    font-size: 24px;
    color: #fff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAaCAYAAACtv5zzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzNkIwNjUyQjY3RTExRTNCRDVGRUNCQTVCQkQzRUUwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzNkIwNjUzQjY3RTExRTNCRDVGRUNCQTVCQkQzRUUwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTM2QjA2NTBCNjdFMTFFM0JENUZFQ0JBNUJCRDNFRTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTM2QjA2NTFCNjdFMTFFM0JENUZFQ0JBNUJCRDNFRTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7hwefbAAAB9ElEQVR42qyWUUREQRSGt5ElIiIioqeIiKWUElEkSkQpUqJEvZR6KUVF6bWUKPXUUy+lXkoRERH7EkWktMSSIiKi/+S/OY29u7O3fj53996Z+efMPXPmZszeRkLQEqgDd+SUxEN/VCavtaCEiIZ4vQBH4ISkLQMKQKnP83IwAY7BC9gF/SAnHYNyx7YyaDNYA/dgEeS5GJQFiFzMxsAjDfP/28BTmEt2Dfr8DIrU/z3wGTCidbBJ018GOrxJ0ACeA0bUA/a1iRhkqQavTMcK7ocgqmckPwbZloHoFlSBaECTTr6bb4MP9UBH8wRqgm4waF4mb9SsQ1Y0ojfQCLYDGOSCdsOZeipM0FAi7AY7AUyajbXOEZ+GkrpdrEvpKCIGl+pGdZLGEkmL1T6V8gzLsjYIJ+nwTpN4OsVOluhGvZi2FH1ioNdx/CfDH1vq5pBDxwPHzIp6BsuqPFRKejl0HmcaJ9OZUfk+rR6sONT6mBV5oszbNurGqtq18i4OHU6uZMskY8WM5djBOhTiOXFslXNb58ysRFrwskgrznIdVRvviudyrl+m+Mz+RH9VaN2xksqZO8gCOAemuJNjnEgxPxbsCCXlB+zPlkQbaphhjvA4lPfRlGKnb9jZlemQKaNgBrTyMPFmHuZAl1wOyagHe4AvAQYAxLpruHhiuOoAAAAASUVORK5CYII=) no-repeat left center;
    margin-top: 10px;
    padding-left: 30px;
    line-height: 27px;
}
#logo span {
    color: #83dc33;
    font-family: 'aleobold', Arial, Tahoma, sans-serif;
}
#main_nav {
}
#navbar-collapse-1 ul li a {
    text-transform: uppercase;
    color: #d5d5d3;
    border-bottom: 4px solid #000;
    padding: 10px;
}
#navbar-collapse-1 .nav > li > a:hover,
#navbar-collapse-1 .nav > li > a:focus,
#navbar-collapse-1 .nav > li.active a {
    background: #83dc33;
    color: #171713;
    border-bottom: 4px solid #6ab825;
}
#main_nav .navbar {
    min-height: 38px;
    margin: 0;
    padding: 0;
    border: 0;
}

#booking_form img {
    max-width: 100%;
    margin-bottom: 30px;
}

#navbar-collapse-1 ul li.booking_btn a {
    background: #e9dc06;
    color: #000;
    border-bottom: 4px solid #c2ba23;
    padding: 0 10px;
    text-align: center;
    line-height: 40px;
    display: block;
}
#navbar-collapse-1 ul li.booking_btn a:hover {
    background: #e9dc06;
    border-bottom: 4px solid #c2ba23;
}
#navbar-collapse-1 ul li.booking_btn a span {
    padding: 0 10px;
    font-size: 10px;
    display: block;
    line-height: 40px;
}

.slider_wrap {
    background: url(../images/design/slider-bkg.jpg) no-repeat center top;
    width: 100%;
    padding-top: 44px;
}
#home {
    height: 476px;
}
#inner {
    height: 10px;
}
.phone_widget {
    font-family: 'aleobold', Arial, Tahoma, sans-serif;
    margin-top: 40px;
}
.phone_widget p {
    color: #fafafa;
    font-size: 16px;
}
.phone_widget a {
    background-color: #141613;
    background-position: 10px 5px;
    font-size: 30px;
    color: #121212;
    padding: 5px 0 5px 46px;
    white-space: nowrap;
}
.phone_widget a span {
    background: #e9dc06;
    padding: 5px 17px;
}
.phone_widget a:hover {
    text-decoration: none;
}

#home_slider {
    padding-top: 85px;
}
#home_slider .item {
    font-family: 'aleoregular', Arial, Tahoma, sans-serif;
}
#home_slider .item span {
    font-size: 32px;
    color: #fafafa;
    background: #151713;
    padding: 2px 20px;
    line-height: 45px;
}
#home_slider .item a {
    background: #e9dc06;
    font-weight: bold;
    font-size: 15px;
    color: #171713;
    padding: 19px 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
}
#home_slider .item a span {
    display: block;
    font-size: 12px;
    background: transparent;
    padding: 0;
    line-height: normal;
    color: #171713;
}

#benefits {
    width: 100%;
    overflow: hidden;
    list-style: none;
    padding: 0;
}
#benefits li {
    width: 25%;
    float: left;
    padding-left: 50px;
    background-image: url(../images/design/benefits-sprite.png);
    background-repeat: no-repeat;
    font-size: 13px;
}
#benefits li.form_templ {
    background-position: left 21px;
}
#benefits li.meney {
    background-position: left -91px;
}
#benefits li.cloud {
    background-position: left -205px;
}
#benefits li.grass-cutter {
    background-position: left -321px;
}

#testimonials_wrap {
    background: #e7e7e6;
    padding: 30px 0;
    min-height: 147px;
}
#testimonials_wrap .item {
    padding: 0 36px 0 40px;
}
#testimonials_wrap .item p {
    font-size: 13px;
    color: #171713;
}
#testimonials_wrap .item p.author {
    font: bold 12px 'aleoregular', Arial, Tahoma, sans-serif;
}
#testimonials_wrap .carousel-control {
    width: 9px;
    height: 30px;
    display: block;
    background: url(../images/design/sprite.png) no-repeat -18px -46px;
    margin: 20px 0 0;
}
#testimonials_wrap .carousel-control.left {
    background-position: 0 -46px;
}
#testimonials_wrap .review_stars {
    position: relative;
    display: block;
    width: 70px;
    height: 12px;
    float: right;
}
#reviews_phone {
    margin: 0;
}
#reviews_phone p {
    color: #1a1b13;
}
#reviews_phone a {
    background: #8ddd45 url(../images/design/sprite.png) no-repeat 13px -94px;
    color: #fafafa;
}
#reviews_phone span {
    background: #121212;
    border-left: 2px solid #e7e7e6;
}

#sidebar_menu {
    background: #121212;
    padding: 15px 25px;
}
#sidebar_menu > div {
    text-align: center;
    text-transform: uppercase;
    color: #83dc33;
    font: bold 18px 'aleoregular', Arial, Tahoma, sans-serif;
    background-position: center bottom;
    margin-bottom: 35px;
    padding-bottom: 18px;
}
#sidebar_menu ul {
    list-style: none;
    padding: 0;
}
#sidebar_menu ul li {
    background: url(../images/design/serv_menu_leaf.png) no-repeat left center;
    padding-left: 30px;
    margin-bottom: 11px;
}
#sidebar_menu ul li a {
    color: #a8a8a7;
    font-size: 16px;
}
#sidebar_menu ul li a:hover,
#sidebar_menu ul li a.active_a {
    color: #83dc33;
}

#sidebar_phone {
    background: #e9dc06;
    font: 16px 'aleoregular', Arial, Tahoma, sans-serif;
    padding: 30px 10px;
    text-align: center;
}
#sidebar_phone p {
    color: #000;
}
#sidebar_phone a {
    background-position: 24px -100px;
    color: #1a1c13;
    font-size: 30px;
    font-weight: bold;
    padding: 0 0 0 54px;
}

#map {
    position: relative;
    text-align: center;
}
#map p {
    color: #83dc33;
    width: 100%;
    padding: 20px 0;
    text-transform: uppercase;
    font: 18px 'aleobold', Arial, Tahoma, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(18, 18, 18);
    background: rgba(18, 18, 18, 0.8);
}

#socials {
    background: #121212;
    padding: 20px 60px;
}
#socials a {
    display: block;
    float: left;
    width: 20px;
    height: 21px;
    margin-right: 50px;
}
#socials a#facebook {
    background-position: 0 -194px;
}
#socials a#facebook:hover {
    background-position: 0 -221px;
}
#socials a#twitter {
    background-position: 0 -247px;
}
#socials a#twitter:hover {
    background-position: 0 -268px;
}
#socials a#google {
    background-position: 0 -144px;
    margin-right: 0;
}
#socials a#google:hover {
    background-position: 0 -169px;
}
#socials:after {
    display: block;
    content: '';
    clear: both;
}

.banner-bg {
    background: #e7e7e6;
    padding: 8px 0px;
}
.banner-bg a {
    display: block;
    text-align: center;
}
.banner-wrap-content {
    padding: 10px 0;
}
.banner-wrap-content .separator {
    clear: inherit;
    margin: 0;
}
.banner-wrap-content:after {
    content: '';
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    clear: both;
}

#breadcrumbs {
    font-size: 12px;
    padding: 18px 0 10px;
}
#breadcrumbs a {
    color: #979797;
}

#footer_wrap {
    background: #121212;
    padding: 25px 0 0;
}

#copyright {
    background: url(../images/design/serv_menu_leaf.png) no-repeat left center;
    padding-left: 30px;
    font-size: 12px;
    color: #fafafa;
}
#copyright a {
    color: #fafafa;
}

#footer_nav {
    margin: 0;
}
#footer_nav ul {
    list-style: none;
}
#footer_nav ul li {
    float: left;
    font-size: 12px;
    text-transform: uppercase;
}
#footer_nav ul li a {
    color: #fafafa;
    padding: 0 10px;
}
#footer_nav ul li a:hover {
    background: transparent;
    color: #79dc33;
}

input,
select,
textarea {
    width: 100%;
    border: 1px solid #bcbcbc;
    padding: 7px 5px;
    margin-top: 20px;
}
textarea {
    resize: vertical;
}
input:focus {
    border-color: #72bc27;
}
.terms-checkbox {
    margin-top: 10px;
}
.terms-checkbox label {
    display: inline;
}
input[type='checkbox'] {
    width: auto;
    margin: 0 5px !important;
}
.campaign-contact-way {
    margin-top: 10px;
}
.campaign-contact-way > p {
    font-weight: bold;
}
#submitBtn {
    text-align: left;
    margin: 20px 0;
    border: none;
    font: 18px 'aleobold', Arial, Tahoma, sans-serif;
    border-bottom: 4px solid #6ab825;
    background: #83dc33 url(../images/design/book-arrow.png) no-repeat 91% center;
    padding: 12px 60px 12px 10px;
}
#submitBtn span {
    display: block;
    font-size: 12px;
}
#c_security_field a {
    background: url(../images/design/reload.png) no-repeat 0 0;
    display: block;
    width: 23px;
    height: 23px;
    position: absolute;
    right: 10px;
    top: 6px;
}
#c_security_field {
    width: 100%;
    border: 1px solid #bcbcbc;
    position: relative;
    background: #fff;
    margin-top: 20px;
}

.review {
    margin: 20px 0;
    border: 1px solid #bcbcbc;
    padding: 10px;
}
.review_author {
    color: #71a53d;
    font-family: 'aleobold', Arial, Tahoma, sans-serif;
}
.review_stars {
    display: block;
    width: 80px;
    height: 15px;
    margin-top: 0;
    position: relative;
    float: right;
}

#content #submitBtn {
    background: #e9dc06;
    border-bottom: 4px solid #c2ba23;
    text-transform: uppercase;
    color: #171713;
    display: block;
    width: 56%;
    padding: 12px 10px;
    text-align: center;
}

/* Stars */
.ui-stars-star,
.ui-stars-cancel {
    float: left;
    display: block;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer;
}
.ui-stars-star a,
.ui-stars-cancel a {
    width: 28px;
    height: 26px;
    display: block;
    position: relative;
    background: url(../images/design/crystal-stars.png) no-repeat 0 0;
}
.ui-stars-star a {
    background-position: 0 -56px;
}
.ui-stars-star-on a {
    background-position: 0 -84px;
}
.ui-stars-star-hover a {
    background-position: 0 -112px;
}
.ui-stars-cancel-hover a {
    background-position: 0 -28px;
}
.ui-stars-star-disabled,
.ui-stars-star-disabled a,
.ui-stars-cancel-disabled a {
    cursor: default !important;
}
#starify {
    height: 30px;
}

#pots {
    position: absolute;
    right: 0;
    bottom: -232px;
}
#footer_serv_wrap {
    background: #282828;
    padding: 10px 0 7px;
}
#footer_serv_wrap ul {
    list-style: none;
    padding: 0;
}
#footer_serv_wrap ul li {
    float: left;
    margin-right: 20px;
    margin-bottom: 2px;
    width: 30%;
    background: #121212 url(../images/design/serv_menu_leaf.png) no-repeat 15px center;
    padding-left: 40px;
}
#footer_serv_wrap ul li a {
    color: #e7e7e6;
    text-decoration: none;
    padding: 5px 0;
    display: block;
}

/* GRAVITY FORM  */
.gform_wrapper.gravity-theme .gfield select { background: #F6F5F1; }
.gform_wrapper .gform_validation_errors,
.gform_wrapper .gform_body .gform_validation_errors { display: none; }

.gform_wrapper .gform_body .validation_message, 
.gform_wrapper .gform_body .gfield_validation_message { background: none; border: none; margin-top: 0; padding: 0; }

.gfield_checkbox .gchoice { margin-bottom: 15px; }
.gform_wrapper.gravity-theme .gfield input[type="checkbox"] {   
            transform: scale(1.2); 
         -o-transform: scale(1.2); /* Opera */
        -ms-transform: scale(1.2); /* IE */
       -moz-transform: scale(1.2); /* FF */
    -webkit-transform: scale(1.2); /* Safari and Chrome */
}

@media only screen and (max-width: 960px) {
    #navbar-collapse-1 .navbar-nav > li > a {
        padding: 10px 3px !important;
    }
    #navbar-collapse-1 ul li.booking_btn a {
        padding: 0 1px;
        line-height: 40px;
    }
    #pots {
        bottom: -77px;
        height: 297px;
    }
    #home_slider .item {
        z-index: 99999;
    }
    #slider_phone {
        position: relative;
        z-index: 9999;
    }
    #benefits li {
        padding-left: 43px;
        line-height: 18px;
    }
}

@media only screen and (max-width: 768px) {
    /* .navbar-collapse {
        background: #000;
        position: absolute;
        top: 54px;
        left: 1%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.3s ease-in;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        transition: all 0.2s ease;
        left: 100%;
    }
    .navbar-collapse.show {
        left: 0;
    } */

    /* Scroll to top btn */
    #scroll {
        position: fixed;
        left: 10px;
        bottom: 10px;
        width: 50px;
        height: 50px;
        background-color: #83dc33;
        z-index: 1;
        opacity: 0.8;
        display: none;
        /* -webkit-border-radius: 60px;
        -moz-border-radius: 60px;
        border-radius: 60px; */
    }
    #scroll span {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -8px;
        margin-top: -12px;
        height: 0;
        width: 0;
        border: 8px solid transparent;
        border-bottom-color: #ffffff;
    }
    /* END Scroll to top btn */

    #head_wrap {
        position: fixed;
        z-index: 10000;
    }

    .slider_wrap {
        padding-top: 87px;
    }
    .phone_menu {
        background: url(../images/design/sprite.png) no-repeat 10px -290px;
        width: 40px;
        height: 40px;
        display: block;
        float: right;
    }
    .obf_btn_mobile a {
        background: #e9dc06;
        color: #000;
        border-bottom: 4px solid #c2ba23;
        padding: 0 10px;
        margin-top: 10px;
        text-align: center;
        line-height: 40px;
        display: block;
        text-transform: uppercase;
        font-size: 20px;
    }
    .open .caret {
        border-top: 0;
        border-bottom: 4px solid;
    }
    .navbar-toggle {
        float: left;
    }
    #navbar-collapse-1 .navbar-nav > li > a {
        padding: 15px 5px;
    }
    img {
        max-width: 100%;
    }
    #socials a {
        margin-right: 20px;
    }
    #pots,
    #footer_serv_wrap {
        display: none;
    }
    #content #submitBtn {
        width: 100%;
    }
    #benefits {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    #home,
    #inner {
        height: auto;
    }
    #logo {
        text-align: center;
    }
    #home_slider,
    #slider_phone p,
    #sidebar_menu,
    #tetimonials_slider,
    #sidebar_phone,
    #map,
    #socials,
    #testimonials_wrap {
        display: none;
    }
    .slider_wrap {
        background: transparent;
        height: auto;
    }
    .banner-bg.booking {
        display: none;
    }
    #slider_phone {
        margin-top: 10px;
    }
    #slider_phone a,
    #slider_phone a span {
        width: 100%;
        display: block;
    }
    #slider_phone a {
        padding: 0px 0 0px 46px;
    }
    .navbar-toggle .icon-bar {
        background: #72bc27;
    }
    .navbar-nav li a {
        /* border-bottom: 1px solid #72bc27; */
        padding: 9px 5px;
    }
    #footer_nav ul li {
        /* float: none; */
    }
    #footer_nav ul li a {
        padding: 9px 5px;
    }
    #copyright {
        background-position: 10px center;
    }
}
